Subject: Note Added - [#3533] Érico Gomes
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 09 May 2020 00:12:54 +0000

Hi ,    Charlotte Jansen added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3533    Subject:  Érico Gomes   Requester: Érico Gomes    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">There is no solution we can provide because from what I can see nothing is wrong.  They have 107 releases downloaded and the active programs match what we see in Salesforce. I have emailed Pedro to ask why BODYPUMP, BODYCOMBAT, SH'BAM and CXWORX were set to inactive on the 31/03/2020 (I'm yet to hear back from him).  </div>
<div dir="ltr">There are two possibilities, either the CXM made a mistake in disabling these programs (hence why they were removed) OR the customer has asked for these programs to be deactivated and Erico is not aware of this.  Until we hear back from the Brazil team we can't advise any further.  </div>
<div dir="ltr">The response should be: Many thanks for the screen shots, we're investigating why some programs were disabled and will get back to you shortly.  (i am trying to use translate buddy to send a response but I'm not sure if it's translating to Brazilian portuguese or Portugal portuguese, does anyone know). thanks</div>
</div>